@charset "utf-8";
/* CSS Document */

body,
html {
margin:0;
padding:0;
color:#000;
background:#FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}
a img{
border:0;
}

hr {
	border: 1;
	border-color:#4e72a6;
	}
#header{
	height:150px;
	background:#4E72A6;
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	background-image:url('../images/network_new.gif');
	background-repeat:no-repeat;
	background-position:right;
}

#title{
	margin-left:5px;
	position:relative;
	top:30%;
}

#title h1{
	font-size:30px;
	margin:0px 0px 0px 10px;
	font-weight:bold;
	color:#FFFFFF;
}
#title h2{
	font-size:16px;
	margin:0px 0px 0px 10px;
	font-weight:bold;
	color:#FFFFFF;
}

#subheader{
	margin:0px 0px 0px 0px;
	height:70px;
	background:#4E72A6;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
}

#header img{
        margin:35px 20px;
}
#subheader h2{
	font-size:30px;
	margin:0px 0px 0px 10px;
	font-weight:bold;
	color:#FFFFFF;
}
#subheader h3{
	font-size:16px;
	font-weight:bold;
	margin:0px 0px 0px 10px;
	color:#FFFFFF;
}

.sub_menu{
	font-size:12px;
	font-weight:bold;
	margin:5px 0px 0px 10px;
}


#logo{
	float:right;
}

p{
margin-left:5px;
text-align:justify;
}
#wrap {
width:800px;
margin:0 auto;
height:660px;
position:relative;
}
#wrap_faq {
width:800px;
margin:0 auto;
height:2450px;
}
#main {
margin:5px 0 0 0;
float:right;
width:590px;
height:95%;
position:relative;
}
#sidebar {
margin:5px 0 0 0;
background-color:#4E72A6;
color:#FFFFFF;
float:left;
width:200px;
height:100%;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px; 
}

#footer{
	color:#4e72a6;
	font-size:11px;
	text-align:center;
 	text-decoration:none;
	width:590px;
	padding:5px;
	float:right;
}
.image_menu{
	border-bottom-style:groove;
	border-width:5px;
	border-color:#4E72A6;
}

.profile{
	text-decoration:none;
}
.left{
  padding:5px;
  width:295px;
  float: left;
}
.right{
  width:285px;
  float:right;
}

